clang 10.0.0git

Namespaces
AbstractTypeReader.h File Reference
`#include "clang/AST/Type.h"`
`#include "clang/AST/AbstractBasicReader.h"`
`#include "clang/AST/AbstractTypeReader.inc"`
Include dependency graph for AbstractTypeReader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::serialization